p1
p2
p3

[ucl]
p1-ucl
p2-ucl
p3-ucl

[uel]
p1-uel
p2-uel
p3-uel

[usc]
p1-usc
p2-usc
p3-usc

[fa-cup]
p1-fa-cup
p2-fa-cup
p3-fa-cup

[com-shield]
p1-com-shield
p2-com-shield
p3-com-shield

p1-23-24

[ucl]
p1-23-24-ucl

[uel]
p1-23-24-uel

[fa-cup]
p1-23-24-fa-cup

[com-shield]
p1-23-24-com-shield

